.banner {
	height:320px;
	background: url(Boutique_banner.png) no-repeat center top;
}

.content {
	float: left;
	width: 100%;
	margin: 0px auto 30px;
	/*background: #fff url(Boutique_bg.jpg) center 0 no-repeat;*/
}
.frame{
	width:1200px;
	margin:10px auto ;
	/*border:1px solid red;*/
}

.bgtitle img {
	height:auto;
	margin:20px auto ;  
}
.hot{
	width:1220px;
	margin:0 auto ;
	overflow:hidden;
}
.one1{
	float:left;
	width:164px;
	height:98px;
	margin:5px 10px 30px -1px;
}
.one1 img{ 
    cursor:pointer;
    transition:all 0.6s; 
}
.one1 img:hover {
    opacity:0.5;
}
.name1{
	font-size:14px;
	color:#8b582c;
	width:164px;
	height:30px;
	line-height:30px;
	text-align: center;
	background-color:#f3efea;
}
.name1:hover{
	text-decoration:underline;
}
.ceramics{
	width:1220px;
	margin:0 auto ;
	overflow:hidden;
}
.one2{
	float:left;
	width:142px;
	height:230px;
	margin:5px 10px 5px -1px;
}
.name2{
	width:142px;
	height:30px;
	color: #8b582c;
	position: absolute;
	z-index:2;
	font-size: 14px;
	margin-top:-36px;
}
.name2:hover{
	text-decoration:underline;
}
.name3{
	width:142px;
	height:30px;
	color: #fff;
	position: absolute;
	z-index:2;
	font-size: 14px;
	margin-top:-36px;
	text-decoration:underline;
}
.name3:hover{
	text-decoration:none;
}
.one2 img{ 
    cursor:pointer;
    transition:all 0.6s; 
}
.one2 img:hover {
    opacity: 0.9;
	transform:scale(0.92);
}
.mj_box{
	width: 1220px;
	height:102px;
	margin:0 auto;
	overflow:hidden;
}
.one3{
	float:left;
    width:140px;
	height:33px;
	background-color:#f3efea;
	margin:12px 10px 0 1px;
}
.name4{
	height:33px;
	font-size:14px;
	color:#8b582c;
	line-height: 33px;
	text-align: center;
}
.name4:hover{
	text-decoration:underline;
}